EDIT - task #9300

Name Page: harmonize media specimen lectotype representations
11/13/2020 03:10 PM - Andreas Kohlbecker

Status: In Progress Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 10%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal

Description

The name Heterocapsa triquetra f. apiculata Er.Lindem. has a media specimen as lectotype.

e The "designated by ..." is set in parenthesis and precedes the media specimen*
¢ The [icon] fig. 11 information is missing

https://www.phycobank.org/cdm_dataportal/name/d0bae54a-607b-43f0-be9d-54027c4{32a0/null/null/

Today we (Andreas K, Andreas M & Henning) decided that it might be better to let the "designated by ..." follow the specimen
information so according to the following scheme:

<specimen representation> Designated by <Bibliographic short citation>: [icon] <citation detail>
the final string in the example above will be

Lectotype Turkey, Mediterranean Sea, Marmara, Istanbul, Golden Horn, May 1918. Designated by Gottschling, M., Tillmann, U.,
Kusber, W.-H. & al. 2019: [icon] fig. 11

Once completed the ticket should be passed to Henning for review.

Related issues:

Related to EDIT - bug #9302: Phycobank related issues for TypeDesignation for... In Progress
Has duplicate EDIT - task #8546: type specimen editor: published in vs. desig... New
History

#1 - 11/13/2020 03:13 PM - Andreas Kohlbecker

- Description updated

- Status changed from New to Feedback

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

- Priority changed from New to Highest

Since the Citation part will end with a dot character, is seems incorrect to write "designated by", it better should start with an uppercase character.
Do you agree, Henning?

#2 - 11/13/2020 05:16 PM - Andreas Kohlbecker
- Has duplicate task #8546: type specimen editor: published in vs. designated by added

#3 - 11/14/2020 08:11 PM - Andreas Miiller
- Related to bug #9302: Phycobank related issues for TypeDesignation formatting added

#4 - 11/14/2020 08:15 PM - Andreas Miuller
Andreas Kohlbecker wrote:

Since the Citation part will end with a dot character, is seems incorrect to write "designated by", it better should start with an uppercase
character.

Do you agree, Henning?
https://www.phycobank.org/cdm_dataportal/name/d0bae54a-607b-43f0-be9d-54027c4f32a0/null/null/

To me it seems like the dot at the end is there only to end the previous sentence but the designated by could be part of this sentence so it might be
better to remove the dot instead of starting with capital letter

#5 - 01/19/2021 10:42 AM - Wolf-Henning Kusber

Nein, stimme nicht zu

#6 - 01/19/2021 10:44 AM - Andreas Kohlbecker

- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker
#7 - 01/19/2021 11:49 AM - Andreas Kohlbecker
Wolf-Henning Kusber wrote:

Nein, stimme nicht zu

after an extensive discussion we concluded the following interim result:

1. remove dot
2. write "designated by" with lowercase 'd'

#8 - 01/19/2021 11:55 AM - Andreas Miiller

so should we change status to "in progress" as questions are solved?
#9 - 01/19/2021 12:11 PM - Andreas Kohlbecker
Andreas Muller wrote:
so should we change status to "in progress" as questions are solved?

the conclusion is only a preliminar result and maybe not the final solution, since this is part of a broader discussion which is ongoing, therefore | think
"feedback" is not wrong per se.

#10 - 01/29/2021 10:59 AM - Andreas Kohlbecker

- Target version changed from Release 5.19 to Release 5.21

#11 - 03/01/2021 04:28 PM - Andreas Kohlbecker

- Target version changed from Release 5.21 to Release 5.22

#12 - 04/15/2021 03:09 PM - Andreas Kohlbecker

- Target version changed from Release 5.22 to Release 5.25

#13 - 05/11/2021 05:20 PM - Andreas Kohlbecker

- Target version changed from Release 5.25 to Release 5.45
#14 - 05/11/2021 06:26 PM - Andreas Miiller
Andreas Kohlbecker wrote:
Andreas Miiller wrote:
so should we change status to "in progress" as questions are solved?

the conclusion is only a preliminar result and maybe not the final solution, since this is part of a broader discussion which is ongoing, therefor |
think "feedback” is not wrong per se.

| think generally we should use the same formatting as we use in the TypeDesignationWorkingSetFormatter. There, as far as | know, we also do not
use the "dot" and use lower case "designated by". The improved formatting for media specimen types has been handled here (#9597) also.

So, if we use TypeDesignationWorkingSetFormatter we can handle all the formatting issues there and when ever new user requirements arise we
may handle the issues there and keep them in separate tickets.

#15 - 01/20/2022 03:29 PM - Andreas Kohlbecker
https://dev.e-taxonomy.eu/redmine/issues/9597

- Target version changed from Release 5.45 to Release 5.46

#16 - 02/22/2022 10:09 AM - Andreas Miiller

- Description updated

#17 - 02/22/2022 10:12 AM - Andreas Miiller
- Status changed from Feedback to In Progress

- % Done changed from 0 to 10
